<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="Beststyleever.css" />
        <title>Best site ever</title>
    </head>
    <body>

		<nav class="navbar navbar-light" style="background-color: #E66767;">
		  <a class="navbar-brand" href="#">Navbar du best site ever</a>
		  
		  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#collapsibleNavbar" aria-expanded="false">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="navbar-collapse collapse" id="collapsibleNavbar" style="">
		    <ul class="navbar-nav">
		      <li class="nav-item">
		        <a class="nav-link" href="javascript:void(0)">Best</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="javascript:void(0)">site</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="javascript:void(0)">ever</a>
		      </li>    
		    </ul>
		  </div>  
		</nav>

	<div class="container-fluid">

    	<h1>Bonjour tout le monde, voici le <em><mark>Best site ever</mark></em></h1>

    	<h1>Titre super important du Best site ever</h1>
        <h2>Titre important du Best site ever</h2>
        <h3>Titre un peu moins important du Best site ever (sous-titre)</h3>

        <h4>Titre pas trop important du Best site ever</h4>
        <h5>Titre pas important du Best site ever</h5>
        <h6>Titre vraiment pas important du tout du Best site ever</h6>

		<cite>
			<a href="#ancre1">citation "test" du Best site ever</a>
		</cite>
		<p>Ceci est le premier paragraphe du Best site ever</br>
		et là, le <strong>premier</strong> retour à la ligne du Best site ever</p>

		<ul>
    		<li>Best</li>
    		<li id="ancre1">site</li>
    		<li>ever</li>
		</ul>

		<h1>Ma journée normale en tant que créateur du Best site ever</h1>
		<ol>
			<li>Je me lève</li>
			<li>Je fait le Best site ever</li>
			<li>Je me couche</li>
		</ol>

		<p>Allons voir la <a href="page2.html" title="Tu vas où ?">deuxième page</a> du Best site ever !</p>

		<p class="logo">
    		Voici le logo du site :<br />
    		<img src="capture.PNG" alt="Logo" title="MA-GNI-FIQUE" />
		</p>
		<p class="place">
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
			bla <br>
		</p>
	</div>

	</body>

</html> <!-- commentaire -->